CYRUS-MAKEDIRS(8)

NAME
cyrus-makedirs - Sets up the Cyrus IMAPd system directories (spools)

SYNOPSIS
cyrus-makedirs [configfile]

DESCRIPTION
This manual page documents briefly the cyrus-makedirs command. Cyrus-makedirs is the Debian version of Cyrus upstream's mkimap program.

You should call /usr/sbin/cyrus makedirs when you change any imapd.conf(5) options that create or rename Cyrus mail stores/spools/partitions. It will be called automatically on package upgrades.

OPTIONS
You can optionally tell cyrus-makedirs the Cyrus imapd.conf config file to use. /etc/imapd.conf is assumed, if no parameters are given.

SEE ALSO
imapd.conf(5), /etc/default/cyrus-imapd

AUTHOR
This manual page was written by Henrique de Moraes Holschuh <hmh@debian.org>, for the Debian GNU/Linux system (but may be used by others).